{
    "dc_identifier": "nl.gm0777.2c.2024.3742955-7",
    "dc_title": "Raad debatteert 2024-03-04 - Maatregelen verkeersknelpunten Etten-Leur Noord/Lichttorenhoofd",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Etten-Leur op 2024-03-04. Onderdeel: Maatregelen verkeersknelpunten Etten-Leur Noord/Lichttorenhoofd.",
    "dc_source": "https://ettenleur.bestuurlijkeinformatie.nl/Agenda/Index/d0ec3058-8907-4bd1-9d93-e48c8ec0aaf8",
    "dc_publisher": "gm0777",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2025-12-07",
    "foi_publishedDate": "2024-03-04",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Etten-leur",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Etten-leur",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "51",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0777.2c.2024.3742955-7",
    "dc_externalIdentifier": "3742971",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-03-04",
    "foi_meetingNumber": "3742955",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0777.2c.2024.3742955-7.doc.1",
            "dc_title": "Dossier 3340 voorblad.pdf",
            "foi_fileName": "Dossier%203340%20voorblad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EttenLeur&id=c37ee217-4ff6-4ce3-aa25-fe3825c77032"
        },
        {
            "dc_identifier": "nl.gm0777.2c.2024.3742955-7.doc.2",
            "dc_title": "BBV Raadsvoorstel -aangepaste laatste versie voorstel Lichttorenhoofd-",
            "foi_fileName": "BBV%20Raadsvoorstel%20aangepast.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EttenLeur&id=53df3091-bd5e-41eb-a952-65211095dc62"
        },
        {
            "dc_identifier": "nl.gm0777.2c.2024.3742955-7.doc.3",
            "dc_title": "BBV Raadsbesluit",
            "foi_fileName": "BBV%20Raadsbesluit%20aangepast.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EttenLeur&id=563ed53c-b373-4080-90c8-08a16852d4ef"
        },
        {
            "dc_identifier": "nl.gm0777.2c.2024.3742955-7.doc.4",
            "dc_title": "Ontwerp variant 2 Lichttorenhoofd begroting-Plot_Hoeveelheden_aanbreng_A3_500_30-11-2023",
            "foi_fileName": "Ontwerp%20variant%202%20Lichttorenhoofd%20begroting-Plot_Hoeveelheden_aanbreng_A3_500_30-11-2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EttenLeur&id=d65936d9-d662-493f-baf1-ae5a4a40c7fd"
        },
        {
            "dc_identifier": "nl.gm0777.2c.2024.3742955-7.doc.5",
            "dc_title": "Rapportage Spoorwegovergang Lage Vaartkant Goudappel",
            "foi_fileName": "Rapportage%20Spoorwegovergang%20Lage%20Vaartkant%20Goudappel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EttenLeur&id=09a6a645-f86c-43f5-a3de-9ccbec8cd55d"
        },
        {
            "dc_identifier": "nl.gm0777.2c.2024.3742955-7.doc.6",
            "dc_title": "Rapportage Sweco verkeerslichten Lichttorenhoofd",
            "foi_fileName": "Rapportage%20Sweco%20verkeerslichten%20Lichttorenhoofd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EttenLeur&id=b11113e3-c416-4ffb-a925-d08061fa23e8"
        },
        {
            "dc_identifier": "nl.gm0777.2c.2024.3742955-7.doc.7",
            "dc_title": "Technische vragen VVD en antwoorden over Maatregelen verkeersknelpunten Etten-Leur Noord Lichttorenhoofd",
            "foi_fileName": "Technische%20vragen%20VVD%20en%20antwoorden%20over%20Maatregelen%20verkeersknelpunten%20Etten-Leur%20Noord%20Lichttorenhoofd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EttenLeur&id=331bddd4-fa0b-4baa-a2fd-dab76f06f004"
        }
    ]
}